<th:block th:object="${page}">
    <input type="hidden" name="group.id" value="page01" />
    <div class="form-warning alert alert-warning" th:if="${errorState}" nash:md="#{Following an incident, your case was put on hold. The Service Guichet Entreprises will make every effort to resolve the incident as soon as possible and will indicate the procedure to follow.}" />
    
    
    <div class="form-warning alert alert-warning" th:each="warning : ${step.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="form-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    
    
    <div class="group-warning alert alert-warning" th:each="warning : *{elm.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    <th:block th:object="*{children.grp01}" ><div class="panel panel-primary" th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}" data-fold="yes">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title collapsed" data-toggle="collapse" th:attr="data-target=*{&#39;#&#39; + path.asHtml() + &#39;-PanelBody&#39;}">
                <span class="occurrence-title"><th:block th:text="${singleTranslation} and *{elm.label} ? #{*{elm.label}} : *{elm.label}" /> </span>
                
                
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block th:text="#{*{elm.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div th:id="*{path.asHtml() + '-PanelBody'}" class="panel-body-container collapse">
        <div class="panel-body">
            
            
            <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-amount" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="amount">
    <div class="col-md-12">
    <div class="form-inline">
        <label th:text="#{*{elm.label}}"></label>
        <input type="text" class="form-control" th:name="*{path.fullPath} + '.monetary'" th:value="*{null == value ? '' : value.monetary}" data-parsley-required="true" />
        <select class="form-control" th:name="*{path.fullPath + '.currency'}"></select>
        <input type="hidden" th:name="*{path.fullPath} + '.currency.id'" th:value="*{null == value ? '' : value.currency}"/>
        <input type="hidden" th:name="*{path.fullPath} + '.amount'" th:value="*{null == value ? '' : value.amount}"/>
    </div>
</div>
    
</div>
</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-bic" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="bic">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" minlength="10" maxlength="14" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld03}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-booleancheckbox" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="booleancheckbox">
    <div class="col-md-12">
    
    
    <div class="field-label checkbox">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory">
        <input type="checkbox" th:name="*{path.fullPath}" th:attr="checked=*{value == true ? true : null}" value="yes" data-parsley-required="true" />
    <th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
</div>
    
</div>
</th:block>
<th:block th:object="*{children.fld04}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-booleancombobox" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="booleancombobox">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-2">
            <select class="form-control" th:name="*{path.fullPath}" data-parsley-required="true">
                <option value="" th:attr="selected=*{value == null ? true : null}"></option>
                <option value="yes" th:text="#{Yes}" th:attr="selected=*{value == true ? true : null}"></option>
                <option value="no" th:text="#{No}" th:attr="selected=*{value == false ? true : null}"></option>
            </select>
        </div>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld05}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-box" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="box">
    <div class="col-md-12">
    <div class="radiosBox">
        <input type="checkbox" th:id="*{path.fullPath}" th:name="*{path.fullPath}" th:attr="checked=*{value == true ? true : null}" value="yes" data-parsley-required="true" /> 
        <label th:for="*{path.fullPath}">
            <div>
                <div class="table-item textLabel">
                    <span class="mandatory"><th:block th:text="*{elm.label}" />
                        
                    </span>
                    <div class="field-translation" th:if="${i18nAvailable}">
                        <span class="badge" th:text="${i18nLang}"></span>
                        <th:block th:text="#{*{elm.label}}" />
                    </div>
                </div>
                <i class="table-item icon fa fa-cog"></i>
            </div>
            
            
        </label>
    </div>
</div>
    
</div>

</th:block>

        </div>
    </div>
</div></th:block>
<th:block th:object="*{children.grp02}" ><div class="panel panel-primary" th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title"><th:block th:text="${singleTranslation} and *{elm.label} ? #{*{elm.label}} : *{elm.label}" /> </span>
                
                
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block th:text="#{*{elm.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div th:id="*{path.asHtml() + '-PanelBody'}" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-checkboxes" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="checkboxes">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div th:attrappend="data-name=*{path.fullPath}" data-mandatory="true"></div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-comboboxexternal" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="comboboxexternal">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group col-md-12">
        <input type="text" class="form-control" th:name="*{path.fullPath} + '.label'" th:value="*{null == value ? '' : value.label}" data-parsley-required="true" />
        <span class="input-group-btn">
            <button type="button" class="btn btn-primary"><span><i class="fa fa-search"></i></span></button>
        </span>
        <input type="hidden" th:name="*{path.fullPath} + '.id'" th:value="*{null == value ? '' : value.id}" />
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld03}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-comboboxmultiple" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="comboboxmultiple">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-4">
            <select multiple class="form-control" th:name="*{path.fullPath}" data-parsley-required="true"></select>
        </div>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld04}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-comboboxselectexternal" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="comboboxselectexternal">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-4">
            <select class="form-control" th:name="*{path.fullPath}" data-parsley-required="true"></select>
            <input type="hidden" th:name="*{path.fullPath} + '.label'" th:value="*{null == value ? '' : value.label}" />
            <input type="hidden" th:name="*{path.fullPath} + '.id'" th:value="*{null == value ? '' : value.id}" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld05}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-combobox" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="combobox">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-4">
            <select class="form-control" th:name="*{path.fullPath}" data-parsley-required="true"></select>
        </div>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>

        </div>
    </div>
</div></th:block>
<th:block th:object="*{children.grp03}" ><div class="panel panel-primary" th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title"><th:block th:text="${singleTranslation} and *{elm.label} ? #{*{elm.label}} : *{elm.label}" /> </span>
                
                
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block th:text="#{*{elm.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div th:id="*{path.asHtml() + '-PanelBody'}" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-datebirthday" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="datebirthday">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" th:name="*{path.fullPath}" th:value="*{adapter.toString(value)}" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-datefuture" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="datefuture">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" th:name="*{path.fullPath}" th:value="*{adapter.toString(value)}" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld03}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-datepast" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="datepast">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" th:name="*{path.fullPath}" th:value="*{adapter.toString(value)}" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld04}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-daterange" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="daterange">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group input-daterange">
        <input type="text" class="form-control" readonly="yes" th:name="*{path.fullPath} + '.from'" th:value="*{value == null ? '' : adapter.toString(value.from)}" data-parsley-required="true" />
        <span class="input-group-addon" th:text="#{to}" />
        <input type="text" class="form-control" readonly="yes" th:name="*{path.fullPath} + '.to'" th:value="*{value == null ? '' : adapter.toString(value.to)}" data-parsley-required="true" />
    </div>
</div>
        </div>
    </div>
</div>

</th:block>

        </div>
    </div>
</div></th:block>
<th:block th:object="*{children.grp04}" ><div class="panel panel-primary" th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title"><th:block th:text="${singleTranslation} and *{elm.label} ? #{*{elm.label}} : *{elm.label}" /> </span>
                
                
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block th:text="#{*{elm.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div th:id="*{path.asHtml() + '-PanelBody'}" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-email" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="email">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" maxlength="100" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-iban" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="iban">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" minlength="17" maxlength="42" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld03}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-nir" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="nir">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" minlength="21" maxlength="21" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld04}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-officialjournaleu" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="officialjournaleu">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" minlength="17" maxlength="17" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld05}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-passwordbase64" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="passwordbase64">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="pwd-container">
        <div class="row">
            <div class="col-md-3">
                <div class="input-group">
                    <input type="password" class="form-control" th:name="*{path.fullPath}" data-parsley-required="true" />
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button">
                            <i class="fa fa-eye"></i>
                        </button>
                    </span>
                </div>
            </div>
            <div class="col-md-2">
                <div class="pwstrength_viewport_progress"></div>
            </div>
        </div>
        <div class="row errors"></div>
        <input type="hidden" class="form-control" th:name="*{path.fullPath} + '.hasErrors'" />
    </div>
    <div class="row">
        <div class="col-md-3">
            <input type="password" class="form-control" th:name="*{path.fullPath} + '.check'" data-parsley-required="true" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld06}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-passwordbcrypt" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="passwordbcrypt">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="pwd-container">
        <div class="row">
            <div class="col-md-3">
                <div class="input-group">
                    <input type="password" class="form-control" th:name="*{path.fullPath}" data-parsley-required="true" />
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button">
                            <i class="fa fa-eye"></i>
                        </button>
                    </span>
                </div>
            </div>
            <div class="col-md-2">
                <div class="pwstrength_viewport_progress"></div>
            </div>
        </div>
        <div class="row errors"></div>
        <input type="hidden" class="form-control" th:name="*{path.fullPath} + '.hasErrors'" />
    </div>
    <div class="row">
        <div class="col-md-3">
            <input type="password" class="form-control" th:name="*{path.fullPath} + '.check'" data-parsley-required="true" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld07}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-patternstring" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="patternstring">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld08}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-percentage" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="percentage">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group input-percentage col-md-3">
        <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
        <span class="input-group-addon">%</span>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld09}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-phone" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="phone">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="tel" class="form-control" th:name="*{path.fullPath} + '.international'" th:value="*{null == value ? '' : value.international}" data-parsley-required="true" />
    <input type="hidden" th:name="*{path.fullPath} + '.country'" th:value="*{null == value ? '' : value.country }" />
    <input type="hidden" th:name="*{path.fullPath} + '.e164'" th:value="*{null == value ? '' : value.e164}" />
</div>
        </div>
    </div>
</div>

</th:block>

        </div>
    </div>
</div></th:block>

</th:block>
